al_get_sample_instance_position(3)

NAME

al_get_sample_instance_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_sample_instance_position(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Get the playback position of a sample instance.

SEE ALSO

al_set_sample_instance_position(3)